#### D.13.3.26 tInitialFormPar

Procedure from library `tropical.lib` (see tropical_lib).

Usage:
  tInitialFormPar(f,w); f a polynomial, w an integer vector

Assume:
  f is a polynomial in Q(t)[x_1,...,x_n] and w=(w_1,...,w_2)

Return:
  poly, the t-initialform of f(t,x) w.r.t. (1,w) evaluated at t=1

Note:
  the t-initialform are the terms with MINIMAL weighted order w.r.t. (1,w)

Example:

    LIB "tropical.lib";
    ring r=(0,t),(x,y),dp;
    poly f=t4x2+y2-t2xy+t4x-t9;
    intvec w=2,3;
    tInitialFormPar(f,w);

User manual for Singular version 4-0-3, 2016, generated by texi2html.